<h1>Listing events</h1>

<table>
  <thead>
    <tr>
      <th>Event</th>
      <th>Start Date</th>
      <th>End Date</th>
      <th>Start Time</th>
      <th>End Time</th>
      <th>Virtual Date</th>
      <th>Status</th>
      <th>Meta event</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @events.each do |event| %>
      <tr>
        <td><%= event.event_id %></td>
        <td><%= event.start_date %></td>
        <td><%= event.end_date %></td>
        <td><%= event.start_time %></td>
        <td><%= event.end_time %></td>
        <td><%= event.virtual_date %></td>
        <td><%= event.status %></td>
        <td><%= event.meta_event_id %></td>
        <td><%= link_to 'Show', event %></td>
        <td><%= link_to 'Edit', edit_event_path(event) %></td>
        <td><%= link_to 'Destroy', event, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Event', new_event_path %>
